Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 141019 - Label in "Profile Name" do not have mnemonics
Label in "Profile Name" do not have mnemonics
Status: VERIFIED FIXED
Product: editor
Classification: Unclassified
Component: Options
6.x
All All
: P4 (vote)
: 6.x
Assigned To: Vitezslav Stejskal
issues@editor
: A11Y, NETFIX, SIMPLEFIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-21 15:55 UTC by Petr Dvorak
Modified: 2009-09-02 19:52 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
Simple patch for 6.7 (1.58 KB, patch)
2009-03-30 14:56 UTC, Michel Graciano
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Dvorak 2008-07-21 15:55:07 UTC
Go to either Tools>Options>Fonts&Colors or Tools>Options>Keymaps and push the Duplicate button. Label "Profile Name" has
no mnemonics.
Comment 1 Jiri Kovalsky 2009-03-30 14:22:44 UTC
Vita Stejskal agreed that he would review and integrate a patch for this issue contributed by the NetFIX [1] team.

[1] http://wiki.netbeans.org/NetFIX
Comment 2 Michel Graciano 2009-03-30 14:56:25 UTC
Created attachment 79059 [details]
Simple patch for 6.7
Comment 3 Michel Graciano 2009-03-30 14:59:13 UTC
I updated the TM too. The patch probably will not works for 6.5, since Keymaps was redesigned for 6.7.

Regards
Comment 4 Jiri Kovalsky 2009-03-30 15:21:37 UTC
Vito, can you please review Michel's patch and integrate it if you have no comments? Thanks!
Comment 5 Vitezslav Stejskal 2009-03-31 14:07:58 UTC
Thanks for the fix! http://hg.netbeans.org/jet-main/rev/677180f874fe
Comment 6 Quality Engineering 2009-04-02 07:31:37 UTC
Integrated into 'main-golden', will be available in build *200904020200* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/677180f874fe
User: Vita Stejskal <vstejskal@netbeans.org>
Log: #141019 - Label in "Profile Name" do not have mnemonics (appying NetFIX patch)
Comment 7 Michel Graciano 2009-09-02 19:52:56 UTC
v.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo